Fetch a single item object
This fetches all data about a single item. The command is sent to the item object.
Path Parameters
- Type: stringitem
_no requiredItem number identifier
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/item/{item_no}
curl 'https://sandbox.billogram.com/api/v2/item/{item_no}' \
--header 'Authorization: Basic username:password'
{
"status": "string",
"data": {
"item_no": "207",
"title": "Apartment cleaning",
"description": "Vacuum cleaning floor, dusting shelves and taking out trash",
"price": 130,
"vat": 25,
"zero_vat_reason": "VAT_EXEMPT",
"zero_vat_reason_reference": "string",
"unit": "hour",
"bookkeeping": {
"income_account": "302",
"vat_account": "303"
},
"created_at": "2026-01-26 07:02:23",
"updated_at": "2026-01-30 14:00:10"
}
}